.searchBtn {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 70%;

	font-weight: bold;

	color: #FFFFFF;

	background-color: #1A2283;

	text-decoration: none;

	font-weight: bold;

	padding: 2px;

	border: none;
	
	height: 20px;

	width: 30px;

}


.searchBtn:hover {

	background-color: #ED1D24;

	color: #FFFFFF;

}



.searchBox {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 70%;

	color: #0E51A3;

	background-color: #E0F0FF;

	border: 1px solid #A8B4B0;

}

.textbox {

	background-color: #E0F0FF;

	border: 1px solid #A8B4B0;

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 11px;

	color: #0E51A3;

}

.textboxDisabled {

	background-color: #FFFFFF;

	border: none;

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 11px;

	color: #000000;

}

.click {	

	font-family: Arial, Helvetica, sans-serif;

	font-size: 100%;

	font-weight: bold;

	color: #1A2283;

	background-color: #FFFFFF;

	text-decoration: none;

	font-weight: bold;

	padding: 2px;

	border: none;
	
	width: 130px;


}

.click:hover {

	background-color: #FFFFFF;

	color: #ED1D24;

}

.Register {	

	font-family: Arial, Helvetica, sans-serif;

	font-size: 100%;

	font-weight: bold;

	color: #1A2283;

	background-color: #FFFFFF;

	text-decoration: none;

	font-weight: bold;

	padding: 2px;

	border: none;
	
	width: 50px;


}

.Register:hover {

	background-color: #FFFFFF;

	color: #ED1D24;

}


.Login {	

	font-family: Arial, Helvetica, sans-serif;

	font-size: 100%;

	font-weight: bold;

	color: #1A2283;

	background-color: #FFFFFF;

	text-decoration: none;

	font-weight: bold;

	padding: 2px;

	border: none;
	
	width: 35px;


}

.Login:hover {

	background-color: #FFFFFF;

	color: #ED1D24;

}


.submit2 {	

	font-family: Arial, Helvetica, sans-serif;

	font-size: 100%;

	font-weight: bold;

	color: #FFFFFF;

	background-color: #1A2283;

	text-decoration: none;

	font-weight: bold;

	padding: 2px;

	border: none;
	
	width: 130px;


}

.submit2:hover {

	background-color: #ED1D24;

	color: #FFFFFF;

}

.submit {	

	font-family: Arial, Helvetica, sans-serif;

	font-size: 100%;

	font-weight: bold;

	color: #FFFFFF;

	background-color: #1A2283;

	text-decoration: none;

	font-weight: bold;

	padding: 2px;

	border: none;
	
	width: 80px;


}

.submit:hover {

	background-color: #ED1D24;

	color: #FFFFFF;

}

.submit1 {	

	font-family: Arial, Helvetica, sans-serif;

	font-size: 100%;

	font-weight: bold;

	color: #1A2283;

	background-color: #FFFFFF;

	text-decoration: none;

	font-weight: bold;

	padding: 2px;

	border: none;
	
	width: 80px;


}

.submit1:hover {

	background-color: #FFFFFF;

	color: #ED1D24;


}



form, ol, ul {

	margin: 0px;

	padding: 0px;

}

li {

	list-style-position: inside;

	margin: 0px;

	padding: 0px;

}

li.bullet {

	list-style-type: square;

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 70%;

	color: #0E51A3;	

}

li.bulletLrg {

	list-style-type: square;

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 100%;

	color: #0E51A3;	

}

li.num {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 70%;

	color: #000000;		

}

li.account {

	list-style-type: square;

	padding-top: 5px;

	padding-bottom: 5px;

}

.txtSession {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 70%;

	color: #0E51A3;

}

a.txtSession {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 70%;

	color: #1A2283;

	text-decoration: none;

} 

a.txtSession:hover {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 70%;

	color: #1A2283;

	text-decoration: underline;

} 

.txtSessionGrey {

	color:	#1A2283;

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 70%;

	text-transform: capitalize;

}

.txtCopy, .txtSiteDocs {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 70%;

	color: #333333;

}

a.txtSiteDocs {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 70%;
	
	color: #031074;

	text-decoration: none;

}

a.txtSiteDocs:hover {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	color: #031074;

	text-decoration: underline;

}

a.txtButton {

	font-family: Arial, Helvetica, sans-serif;

	font-weight: bold;

	color: #FFFFFF;

	background-color: #1A2283;

	padding: 2px;

	line-height: 20px;

	text-align: center;

	text-decoration: none;

}

a.txtButton:hover {

	font-family: Arial, Helvetica, sans-serif;

	font-weight: bold;

	color: #FFFFFF;

	background-color: #FF3300;

	padding: 2px;

	line-height: 20px;

	text-align: center;

	text-decoration: none;

}



.txtOldPrice {

	text-decoration: line-through;

}

.txtSale {

 	color: #FF0000;

}

.txtOutOfStock {

	color: #FF0000;

}

.txtSiteDocs, a.txtSiteDocs {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 70%;

	color: #0B4492;

	text-decoration:none;

}

a.txtSiteDocs:hover {

 	font-family: Arial, Helvetica, sans-serif;

	font-size: 70%;

	color: #000000;

	text-decoration:none;

}

.txtDefault, a.txtDefault, a.txtLink, a.txtLocation {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	color: #0E51A3;

	text-decoration:none;

}

a.txtDefault:hover, a.txtLink:hover, a.txtLocation:hover {

 	font-family: Verdana, Arial, Helvetica, sans-serif;

	color: #ED1D24;

	text-decoration:none;

}

.txtContentTitle {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 150%;

	font-weight: bold;

	font-style: italic; underline;

	color: #1A2283;

}

.txtBoxSave {

	color: #F90707;

	padding-left: 16px;

}

.tblList {

	border: 1px solid #BFCCC7;

}

.tdListTitle {

	background-color: #BFCCC7;

	font-family: Arial, Helvetica, sans-serif;

	font-weight: bold;

	color: #0E51A3;

	border-bottom: 1px solid #BFCCC7;

}

.tdEven {

	background-color: #FFFFFF;

}

.tdOdd {

	background-color: #EBEDFE;

}

.txtCartPrice {

	float: right;

	color: #FF0000;

	padding-right: 3px;

}

.txtCart {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 70%;

	color: #0E51A3;	

}

.cartTotal {

	border-top: 1px dashed #0E51A3;

	width: 150px;

	padding-top: 2px;

	margin-top: 3px;

}

a.txtCartProduct:active, a.txtCartProduct:link, a.txtCartProduct:visited {

	text-decoration: none;

	color: #0E51A3;

}

a.txtCartProduct:hover {

	text-decoration: none;

	color: #FF3300;

}

a.txtviewCart:active, a.txtviewCart:link, a.txtviewCart:visited {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 70%;

	font-weight: bold;

	color: #FFFFFF;

	background-color: #1A2283;

	text-decoration: none;

	font-weight: bold;

	padding: 2px;

	border: none;

}

a.txtviewCart:hover {

	background-color: #ED1D24;

	color: #FFFFFF;

}


.cartProgress {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-weight: normal;

	color: #666666;

	padding: 4px;

	border: 1px solid #CCCCCC;

	width: 350px;

	margin: auto;

}

.txtcartProgressCurrent {

	color: #61A2DF;

	font-weight: bold;

}

.quickBuy {

	text-align: center;

	font-family: Verdana, Arial, Helvetica, sans-serif;

	color: #666666;

}

.tdcartTitle {

	font-weight: bold;

	color: #FFFFFF;

	background-color: #999999;

	border-bottom: 1px solid #666666;

}

.tdcartEven {

	background-color: #EBEDFE;	

}

.tdcartOdd {

	background-color: #FFFFFF;

}

.tdCartSubTotal {

	padding-top: 10px;

	border-top: 1px solid #666666;

}

}

.txtCheckout {

	font-family: Arial, Helvetica, sans-serif;

	font-weight: bold;

	color: #FFFFFF;

	background-color: #1A2283;

	text-decoration: none;

	font-weight: bold;

	padding: 2px;

	border: none;

}

.txtCheckout:hover {

	background-color: #ED1D24;

	color: #FFFFFF;

}



a.txtUpdate {

	font-family: Arial, Helvetica, sans-serif;

	font-weight: bold;

	color: #FFFFFF;

	background-color: #1A2283;

	text-decoration: none;

	font-weight: bold;

	padding: 2px;

	border: none;

}

.txtUpdate:hover {

	background-color: #ED1D24;

	color: #FFFFFF;

}


.txtStockWarn {

	font-size: 70%;

	color: #FF0000;

}

.txtError {

	padding:2px; font-family: Verdana, Arial, Helvetica, sans-serif;

	font-weight: bold;

	color: #050F72;

	border: 1px solid #FF0000;

	background-color:#FFCECE

}

.txtCopyright, a.txtCopyright {

	text-align: center;

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 10px;

	padding-top: 5px;

	color: #BFCCC7;

}

a.txtCopyright:hover {

	text-decoration: none;

}

.dropDown {

	width: 120px;

}



.boxTitlePopProd {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 70%;
	color: #09347C;
	background-image: url('../styleImages/backgrounds/boxTitleBg.gif');
	width: 155px;
	height: 15px;
	padding-left: 5px;
	padding-top: 1px
}


.boxContentPopProd {
	border-left: 2px solid #0E51A3;
	width: 151px;
	border-right: 2px solid #0E51A3;
	border-bottom: 2px solid #0E51A3;
	background-color: #FFFFFF;
	padding-left: 5px;
	margin-bottom: 10px;
	padding-top: 3px;
	padding-bottom: 5px;

}

.PopProdEa {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 70%;
 	text-align: center;
	padding: 3px;
}